Subject: Re: [bug#30034] [PATCH] Update guile-bytestructures to 1.0.1.

From: Amirouche Boubekki <[email-masked]>
Date: Tue, 09 Jan 2018 09:05:53 +0100

On 2018-01-09 00:25, ng0 wrote:

> 
> I'm sceptic about the change of the build system together with the 
> update.
> There must be a reason we used trivial-build-system in Guix, or is it
> just that the software had no proper tooling for builds until 1.0 and 
> 1.0.1?

The project was non autotols previously. It's the first patch
that can use it.